#chatIcon {
    will-change: background-color;
    transition: background-color .3s cubic-bezier(0,0,.2,1);
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0.2em 0.8em;
    -webkit-box-pack: center;
    justify-content: center;
    color: #003594;
    border-radius: 100%;
    background-color: #ffb81c;
    text-align: center;
    z-index: 10000;
    cursor: pointer;
}

@media (max-width: 768px) {
    #chatIcon {
        bottom: 10px;
        right: 15px;
    }
}

#chatIcon:hover {
    background-color: #FFC84F;
}

#chatIconInner {
    position: relative;
    background: transparent;
    border: 0;
    color: #003594;
    padding: 0;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

#chatIconImage {
    position: absolute;
    font-size: 25px;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
}

#chatIconText {
    position: absolute;
    font-size: 15px;
    font-weight: bold;
    padding: 0;
    top: 25px;
    left: 0;
    right: 0;
}

#chatIcon:hover #chatIconText {
    text-decoration: underline;
}

#chatIcon.hide {
    display: none;
}

#chat {
    will-change: bottom;
    position: fixed;
    bottom: -30rem;
    right: 0;
    display: none;
    width: 100%;
    background: #fff;
    margin-top: 0;
    z-index: 10000;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}

@media (min-width: 376px) {
    #chat {
        min-width: 375px;
        width: auto;
    }
}

#chat.on {
    display: block;
    bottom: 0;

    animation: chat-slide 0.3s ease-out;
}

@keyframes chat-slide {
    0% {
        bottom: -30rem;
    }
    100% {
        bottom: 0;
    }    
}

#chatHeader {
    position: relative;
    margin: 0;
    padding: 10px;
    padding-bottom: 15px;
    font-size: 100%;
    font-weight: bold;
    background: #ffb81c;
    color: #003594;
    border: 0;
    margin-top: -3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#chatHeader a {
    float: right;
    cursor: pointer;
}

#chat form div {
    overflow: auto;
    margin: 0.75em 10px;
}

#chat label, #chat input, #chat select {
    float: left;
    width: 49%;
    padding: 3px 0;
    margin: 0;
}

#chat input, #chat select {
    border: 1px solid #eee;
}

#chat .chatSubmit {
    display:flex;
    justify-content:center;
    border-top: 1px solid #eee;
    padding: 7px;
    font-weight: bold;
    margin: 0;
    text-align:center;
}

#chat .chatSubmit input {
    will-change: background-color;
    transition: background-color .3s cubic-bezier(0,0,.2,1);
    background-color: #ffb81c;
    color: #003594;
    border-radius: 8px;
    border: 0;
    text-transform: uppercase;
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
}

#chat .chatSubmit input:hover {
    text-decoration: underline;
    background-color: #FFC84F;
}

#chat .chatFormError input {
    border-color: red;
}

#chat .chatFormErrorText {
    color: red;
    display: none;
    margin: 0.5em 0;
    text-align: right;
    width: 100%;
    float: left;
    clear: left;
    font-style: italic;
}

#chat.on .chatFormError .chatFormErrorText {
    display: block;
}

#chatCloseButton:hover {
    text-decoration: underline;
}